Tests: smoke
Depends: freefem++, expect
Restrictions: superficial

Tests: run-func-example
Depends: freefem++, freefem++-doc, expect

Tests: build-and-run-lib
Depends: libfreefem++-dev, freefem++, build-essential
